# Generated by Django 5.0.6 on 2024-05-28 06:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('residents_data', '0017_flat_floor_alter_entrance_notes_for_residents_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='flat',
            name='electricity_meter',
        ),
        migrations.RemoveField(
            model_name='floor',
            name='entrance',
        ),
        migrations.RemoveField(
            model_name='flat',
            name='notes_for_residents',
        ),
        migrations.AddField(
            model_name='flat',
            name='entrance',
            field=models.CharField(max_length=3, null=True, verbose_name="Під'їзд"),
        ),
        migrations.AddField(
            model_name='flat',
            name='notes',
            field=models.TextField(max_length=63, null=True, verbose_name='Примітки'),
        ),
        migrations.AlterField(
            model_name='flat',
            name='floor',
            field=models.IntegerField(choices=[(1, 1), (2, 2), (3, 3), (4, 4), (5, 5), (6, 6), (7, 7), (8, 8), (9, 9), (10, 10), (11, 11), (12, 12), (13, 13), (14, 14), (15, 15), (16, 16)], null=True, verbose_name='Поверх'),
        ),
        migrations.DeleteModel(
            name='ElectricityValue',
        ),
        migrations.DeleteModel(
            name='ElectricityMeter',
        ),
        migrations.DeleteModel(
            name='Entrance',
        ),
        migrations.DeleteModel(
            name='Floor',
        ),
    ]
